Apache Tomcat 7.0.42

## org.apache.el.util
Class Validation

    java.lang.Object
      org.apache.el.util.Validation

    public class Validation

extends Object

Method Summary
`static boolean` `isIdentifier(String key)` Test whether the argument is a Java identifier.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### isIdentifier

    public static boolean isIdentifier(String key)

  Test whether the argument is a Java identifier.

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.